» Ubuntu » 软件包

Error

two or more packages specified (libdspam7-dev oneiric)